package com.duiba.tuia.youtui.web.embed;

/**
 * Created by Administrator on 2017/12/22.
 * 现金钱包埋点
 */
public class GameHallEmbed extends Embed {
    public GameHallEmbed(String dcm, String dsm, String dpm, Long consumerId, Long appId, String host) {
        super(dcm, dsm, dpm, consumerId, appId, host);
    }

}
